# studio::StateFill Class Reference

`#include <state_fill.h>`

List of all members.

## Public Member Functions

| StateFill ()
| ~StateFill ()

## Constructor & Destructor Documentation

StateFill::StateFill | ( |  | ) |

References studio::EVENT_LAYER_SELECTION_CHANGED, studio::EVENT_REFRESH, studio::EVENT_STOP, and studio::EVENT_WORKAREA_LAYER_CLICKED.

StateFill::~StateFill | ( |  | ) |

The documentation for this class was generated from the following files:

- state_fill.h
- state_fill.cpp